body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Tahoma;
	font-size: 10px;
}
input {
	font-family: Tahoma;
	font-size: xx-small;
}
select {
	font-family: Tahoma;
	font-size: 10px;
	color: #5E5E5E;
}
.input {
	width: 115px;
	font-family: Tahoma;
	font-size: 10px;
}
.input02 {
	width: 185px;
	font-family: Tahoma;
	font-size: 10px;
}
.but01 {
	background-image: url(images/but01.gif);
	height: 77px;
	width: 75px;
}
.but02 {
	background-image: url(images/but02.gif);
	height: 77px;
	width: 92px;
}
.but03 {
	background-image: url(images/but03.gif);
	height: 77px;
	width: 84px;
}
.but04 {
	background-image: url(images/but04.gif);
	height: 77px;
	width: 81px;
}
.but05 {
	background-image: url(images/but05.gif);
	height: 77px;
	width: 82px;
}
.txt_but {
	font-family: "Helvetica Condensed";
	font-size: 12px;
	font-weight: bold;
	color: #494949;
}
.bg_pix {
	background-image: url(images/pix01.gif);
	height: 205px;
	width: 201px;
}
.txt_slogan {
	font-family: "Helvetica Condensed";
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.txt_grey_bold {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #5e5e5e;
}
.txt_grey_bold01 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #5e5e5e;
}
.bg_welcome {
	background-image: url(images/bg_welcome.gif);
	height: 182px;
	width: 580px;
}
.txt_titleb {
	font-family: "Helvetica Condensed";
	font-size: 30px;
	font-weight: bold;
	color: #5e5e5e;ef6620
}
.txt_titleb_orange {
	font-family: "Helvetica Condensed";
	font-size: 30px;
	font-weight: bold;
	color: #ef6620;
}	
.txt_content {
	font-family: Tahoma;
	font-size: 10px;
	color: #5e5e5e;
}
.bg_title01 {
	background-image: url(images/title01.gif);
	height: 46px;
	width: 264px;
}
.bg_title02 {
	background-image: url(images/title02.gif);
	height: 46px;
	width: 253px;
}
.bg_title03 {
	background-image: url(images/title03.gif);
	height: 46px;
	width: 253px;
}
.title_green {
	font-family: "Helvetica Condensed";
	font-size: 15px;
	font-weight: bold;
	color: #4e8708;
}
.title_grey {
	font-family: "Helvetica Condensed";
	font-size: 15px;
	font-weight: bold;
	color: #6a6a6a;
}
.title_orange {
	font-family: "Helvetica Condensed";
	font-size: 15px;
	font-weight: bold;
	color: #ee580b;
}
.title_blue {
	font-family: "Helvetica Condensed";
	font-size: 15px;
	font-weight: bold;
	color: #0c638b;
}
.bg_bottom {
	background-image: url(images/bottom.gif);
	height: 65px;
}
